algorithm: MLP
criterion: Calibration
criterion_final: 0.23528372248013815
dataset: DILI
hparams:
  lr: 1.0992472765387703e-08
  mlp_depth: 4
  mlp_width: 64
  weight_decay: 0.001
representation: ECFP6
seed: 6
test_calibration_Brier score_0: 0.23054346442222595
test_calibration_Brier score_1: 0.24479012191295624
test_calibration_Brier score_2: 0.23054346442222595
test_calibration_Brier score_final: 0.23054346442222595
test_performance_AUROC_0: 0.5660203099250793
test_performance_AUROC_1: 0.5831025242805481
test_performance_AUROC_2: 0.5660203099250793
test_performance_AUROC_final: 0.5660203099250793
train_val_split: Perimeter
trial_seed: 49772
val_calibration_Brier score_0: 0.2305404245853424
val_calibration_Brier score_1: 0.244757741689682
val_calibration_Brier score_2: 0.23055300116539001
val_calibration_Brier score_final: 0.2305404245853424
val_performance_AUROC_0: 0.5930672287940979
val_performance_AUROC_1: 0.595248818397522
val_performance_AUROC_2: 0.6636364459991455
val_performance_AUROC_final: 0.5930672287940979
